## r-cran-gtable 0.2.0

=== DESCRIPTION ===
Package: gtable
Version: 0.2.0
Title: Arrange 'Grobs' in Tables
Description: Tools to make it easier to work with "tables" of 'grobs'.
Authors@R: person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"))
Depends: R (>= 2.14)
Imports: grid
Suggests: testthat, covr
License: GPL-2
Collate: 'add-grob.r' 'add-rows-cols.r' 'add-space.r' 'grid.r'
        'gtable-layouts.r' 'gtable.r' 'rbind-cbind.r' 'utils.r'
        'trim.r' 'filter.r' 'align.r' 'padding.r' 'z.r'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-02-26 13:06:10 UTC; hadley
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2016-02-26 15:23:14
