=== debian/changelog ===
r-cran-gtable (0.2.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:22:30 +0200

r-cran-gtable (0.2.0-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Rename source package to match name of binary package
  * Convert from cdbs to dh-r
  * debhelper 10
  * Drop useless uversionmangle from d/watch, version=4
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 09:27:45 +0200

gtable (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Ivo Maintz is MIA, take over package into team maintenance
  * cme fix dpkg-control
  * add autopkgtest
  * canonical homepage for cran

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2016 12:45:51 +0200

gtable (0.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild for R 3.0 (Closes: #706995)

 -- Don Armstrong <don@debian.org>  Wed, 08 May 2013 15:13:25 -0700

gtable (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #700861)

 -- Ivo Maintz <ivo@maintz.de>  Sun, 24 Feb 2013 16:24:01 +0100
