=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/gtable_([\d.-]*)\.tar.gz
