## r-cran-gtable 0.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gtable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gtable.git
 Homepage: https://cran.r-project.org/package=gtable
+Rules-Requires-Root: no
 
 Package: r-cran-gtable
 Architecture: all
