## r-cran-gtable 0.3.0+dfsg

=== DESCRIPTION ===
Package: gtable
Title: Arrange 'Grobs' in Tables
Version: 0.3.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Thomas Lin",
             family = "Pedersen",
             role = "aut",
             email = "thomas.pedersen@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Tools to make it easier to work with "tables" of
    'grobs'. The 'gtable' package defines a 'gtable' grob class that specifies a
    grid along with a list of grobs and their placement in the grid. Further the
    package makes it easy to manipulate and combine 'gtable' objects so that 
    complex compositions can be build up sequentially.
License: GPL-2
Depends: R (>= 3.0)
Imports: grid
Suggests: covr, testthat, knitr, rmarkdown, ggplot2, profvis
Encoding: UTF-8
RoxygenNote: 6.1.1
Collate: 'new-data-frame.r' 'add-grob.r' 'add-rows-cols.r'
        'add-space.r' 'grid.r' 'gtable-layouts.r' 'gtable-package.R'
        'gtable.r' 'rbind-cbind.r' 'utils.r' 'trim.r' 'filter.r'
        'align.r' 'padding.r' 'z.r'
URL: https://github.com/r-lib/gtable
BugReports: https://github.com/r-lib/gtable/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-03-25 14:56:43 UTC; thomas
Author: Hadley Wickham [aut, cre],
  Thomas Lin Pedersen [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-03-25 19:50:02 UTC
