=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gtable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gtable.git
 Homepage: https://cran.r-project.org/package=gtable
-Rules-Requires-Root: no
 
 Package: r-cran-gtable
 Architecture: all
