## r-cran-gtable 0.3.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gtable
 Title: Arrange 'Grobs' in Tables
-Version: 0.3.0
+Version: 0.3.1
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -16,25 +16,25 @@
     'grobs'. The 'gtable' package defines a 'gtable' grob class that specifies a
     grid along with a list of grobs and their placement in the grid. Further the
     package makes it easy to manipulate and combine 'gtable' objects so that 
-    complex compositions can be build up sequentially.
-License: GPL-2
+    complex compositions can be built up sequentially.
+License: MIT + file LICENSE
 Depends: R (>= 3.0)
 Imports: grid
 Suggests: covr, testthat, knitr, rmarkdown, ggplot2, profvis
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.1
 Collate: 'new-data-frame.r' 'add-grob.r' 'add-rows-cols.r'
         'add-space.r' 'grid.r' 'gtable-layouts.r' 'gtable-package.R'
         'gtable.r' 'rbind-cbind.r' 'utils.r' 'trim.r' 'filter.r'
         'align.r' 'padding.r' 'z.r'
-URL: https://github.com/r-lib/gtable
+URL: https://gtable.r-lib.org, https://github.com/r-lib/gtable
 BugReports: https://github.com/r-lib/gtable/issues
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-03-25 14:56:43 UTC; thomas
+Packaged: 2022-08-31 22:42:55 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Thomas Lin Pedersen [aut],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-03-25 19:50:02 UTC
+Date/Publication: 2022-09-01 02:40:12 UTC
