## r-cran-gtable 0.3.3+dfsg

=== debian/changelog ===
r-cran-gtable (0.3.3+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 13:46:48 +0200
