=== debian/changelog ===
r-cran-gtable (0.3.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Aug 2023 13:58:30 +0200
