=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: r-cran-gtable
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gtable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gtable.git
 Homepage: https://cran.r-project.org/package=gtable
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               r-cran-cli,
+               r-cran-glue,
+               r-cran-lifecycle,
+               r-cran-rlang (>= 1.1.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gtable
 Architecture: all
