## r-cran-gtable 0.3.5+dfsg

=== debian/changelog ===
r-cran-gtable (0.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Jun 2024 09:15:52 +0900
