=== debian/changelog ===
r-cran-gtable (0.3.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 05 Nov 2024 10:01:11 +0900
